package com.dahe.mylibrary.bean;

import java.io.Serializable;

public class VersionBean implements Serializable {



    private ParamsDao data;

    public ParamsDao getData() {
        return data;
    }

    public void setData(ParamsDao data) {
        this.data = data;
    }

    public static class ParamsDao implements Serializable{
        private int versionId;
        private int version;
        private String versionName;
        private String introduce;
        private String updateType;
        private String createTime;
        private String remark;
        private String apkUrl;

        public String getApkUrl() {
            return apkUrl;
        }

        public void setApkUrl(String apkUrl) {
            this.apkUrl = apkUrl;
        }

        public int getVersionId() {
            return versionId;
        }

        public void setVersionId(int versionId) {
            this.versionId = versionId;
        }

        public int getVersion() {
            return version;
        }

        public void setVersion(int version) {
            this.version = version;
        }

        public String getVersionName() {
            return versionName;
        }

        public void setVersionName(String versionName) {
            this.versionName = versionName;
        }

        public String getIntroduce() {
            return introduce;
        }

        public void setIntroduce(String introduce) {
            this.introduce = introduce;
        }

        public String getUpdateType() {
            return updateType;
        }

        public void setUpdateType(String updateType) {
            this.updateType = updateType;
        }

        public String getCreateTime() {
            return createTime;
        }

        public void setCreateTime(String createTime) {
            this.createTime = createTime;
        }

        public String getRemark() {
            return remark;
        }

        public void setRemark(String remark) {
            this.remark = remark;
        }
    }
}
